Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0654

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2013-0654
Last Modified 29 Jan 2013 12:00:00
Published 27 Jan 2013 01:55:03
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-0654

Summary

CimWebServer in GE Intelligent Platforms Proficy HMI/SCADA - CIMPLICITY 4.01 through 8.0, and Proficy Process Systems with CIMPLICITY, allows remote attackers to execute arbitrary commands or cause a denial of service (daemon crash) via a crafted packet.

Vulnerable Systems

Application

  • Intelligent Platforms Proficy Hmi%2fscada Cimplicity 4.01

  • Intelligent Platforms Proficy Hmi%2fscada Cimplicity 7.5

  • Intelligent Platforms Proficy Hmi%2fscada Cimplicity 8.0

  • Intelligent Platforms Proficy Process Systems With Cimplicity -


References

MISC - http://www.us-cert.gov/control_systems/pdf/ICSA-13-022-02.pdf


Last Updated: 27 May 2016 11:01:44